<?xml version="1.0"?>
<exercise  template="wordlist">
<audioPath>data/content/wordlist_audio/</audioPath>
	<word str="beach">
		<ipa><![CDATA[bi;tS]]></ipa>
	</word>
	<word str="border">
		<ipa><![CDATA["bO;d@(r)]]></ipa>
	</word>
	<word str="capital">
		<ipa><![CDATA["k&pItl]]></ipa>
	</word>
	<word str="coast">
		<ipa><![CDATA[k@Ust]]></ipa>
	</word>
<word str="enormous">
		<ipa><![CDATA[I"nO;m@s]]></ipa>
	</word>
<word str="famous">
		<ipa><![CDATA["feIm@s]]></ipa>
	</word>
<word str="high">
		<ipa><![CDATA[haI]]></ipa>
	</word>
<word str="in the north">
		<ipa><![CDATA[In D@ "nO;T]]></ipa>
		<audio>inthenorth.mp3</audio>
	</word>
<word str="inland">
		<ipa><![CDATA[In"l&nd]]></ipa>
	</word>
<word str="kilometres" wordlist="false">
		<ipa><![CDATA["kIl@mi;t@z]]></ipa>
	</word>
<word str="long" wordlist="false">
		<ipa><![CDATA[lQN]]></ipa>
	</word>
<word str="major">
		<ipa><![CDATA["meIdZ@(r)]]></ipa>
	</word>
<word str="mountain">
		<ipa><![CDATA["maUnt@n]]></ipa>
	</word>
<word str="on the coast">
		<ipa><![CDATA[Qn D@ "k@Ust]]></ipa>
		<audio>onthecoast.mp3</audio>
	</word>
<word str="popular">
		<ipa><![CDATA["pQpj@l@(r)]]></ipa>
	</word>
<word str="river">
		<ipa><![CDATA["rIv@(r)]]></ipa>
	</word>
<word str="south">
		<ipa><![CDATA[saUT]]></ipa>
	</word>
<word str="west">
		<ipa><![CDATA[west]]></ipa>
	</word>



</exercise>


<!--  Notes


If the audio filename is just the word followed by '.mp3' (case sensitve, audio filenames should always be lower case) ,
the audio tag does not need to be there.

.-->